/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.DAO;

import pe.siso.horario.Beans.UsuarioDocente;

/**
 *
 * @author sistem16user
 */
public interface UsuarioDocenteDAO {
  public int validarUsuarioDocente(String codigoDocenteUsuario) throws Exception;
  public int validarUsuarioDocenteDni(String dniDocente) throws Exception;
  public UsuarioDocente consultarCodigoID(String codigoDocenteUsuario) throws Exception;
  public UsuarioDocente consultarCodigoIDporDni(String dniDocente) throws Exception;
  
}
